aMule Forum

Please login or register.

Login with username, password and session length
Advanced search  

News:

We're back! (IN POG FORM)

Author Topic: For who have problem on Suse 9.2  (Read 1815 times)

snac

  • Approved Newbie
  • *
  • Karma: 0
  • Offline Offline
  • Posts: 34
For who have problem on Suse 9.2
« on: December 12, 2004, 11:34:23 PM »

For new installation

1) Install wxGTK - WxGTK-compact and GD library with Yast
2) Install this package http://ftp://ftp.gwdg.de/pub/linux/misc/suser-gbv/rpms/SuSE_9.2/amule-2.0.0rc7-0.gbv.1.i586.rpm
with rpm - Uvh
You will not have more problem. aMule run 100% fine.  :D

Thx at gbvalor for the package
Logged
Desktop:: AMD Barton 2600 + ArchLinux Heavy Modded + KDE 3.4.1 + aMule 2.0.3
Portable:: Ibook G4 - 1,25Ghz - OSX 10.3.9
Linux User Nr.372724